eurephiadm config(7)

NAME
eurephiadm-config - Show and modify eurephia configuration settings

DESCRIPTION
The config command let you add, change or delete configuration parameters in the eurephia database in an easy way. To be allowed to do so, you must have been granted 'config' access.

OPTIONS
The following arguments are accepted:

-l | --list
    List all parameters set in the database

-s | --set <key> <value>
    Add or change a parameter.

-D | --delete <key>
    Remove the parameter.

If no arguments is given, you can give a key name, and the associated value will be printed.

SEE ALSO
eurephiadm(7)

AUTHOR
Copyright (C) 2008-2012 David Sommerseth <dazo@users.sourceforge.net>